[Desktop Entry]
Categories=Network;WebBrowser
Exec=vieb --enable-features=UseOzonePlatform --ozone-platform=wayland %U
GenericName=Vieb Web Browser
Icon=vieb
MimeType=text/html;application/xhtml+xml;x-scheme-handler/http;x-scheme-handler/https
Name=Vieb Web Browser
Type=Application
Version=1.4
